From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 2 July 2001<P>

Thanks for all the well wishing...<BR>
<BR>
I'm in a super super hurry but I got the July blender digest up.  Some details of the wedding there...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 July 2001<P>

Congratulations to all the FRONT PAGERS! Nice work this month! Yes indeed I think you are right Kirk, the work just keeps getting better here!<BR>
<BR>
Deevaa; Wow! Incredible work you're doing there! Looks like love agrees with you.<BR>
<BR>
Kirk & Mo; HAPPY HONEYMOON!!!! (We'll all see you when you get here...ha ha!)<BR>
<BR>
Ali; 'Like a Feather,' was very good. Enjoyed it very much.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 2 July 2001<P>

Kirk and Mo~ Have a wonderfull honeymoon!!!!<BR>
<BR>
Congrats to all the front pagers!!! Great job!!!<BR>
<BR>
B.K.~ Thanks!!! =)<BR>
<BR>
Love and hope, Ali
<HR>
From: <a href="/blend/av.cgi?id=107">Wild~Flower</a><BR>
Date: 2 July 2001<P>

Kirk; Congratulations to you and Mo! Happy Honeymoon!<BR>
<BR>
Oh yes, and, 'Thanks,' for the front page pick. <BR>
<BR>
To all the wonderful blender writers, I love you all and look forward to reading your work daily. This is my favorite place to read and write and "Congratulations, To All The Front Pagers!" (Is this ever Cool or what?)
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 2 July 2001<P>

Kirk -- thanks for the Digest space!  Given the superlative quality of the Digest picks, past and present, I am both honored and humbled.<BR>
<BR>
All who commented on "Mile Markers" -- thanks!  Putting words around an emotion in such a way that other people recognize it ("Hey!  I know that feeling!") is a tricky thing and I'm always grateful when I manage to do it.<BR>
<BR>
Harem -- Author of "The Friend Who Just Stands By" is B. Y. Williams.  I don't know when it was written but I've got it in an anthology dating from 1965, so it's at least that old.<BR>
<BR>
Tanq -- will search out Amanda Marshall as soon as the old bank account can support it, thanks for the recommendation.  4 Wine Bottles, eh?  This Great-Songs-To-Be-Lonely-To scale is no doubt something to which we could all contribute one or two tunes...
<HR>
From: <a href="/blend/av.cgi?id=228">rooney</a><BR>
Date: 2 July 2001<P>

Does anyone know of a recording of "You will be the Light?"  I heard Emmylou Harris sing it on a PBS Irish program but I have searched in vain for a recording by anybody.  Finding the lyrics here was an unexpected gift.<BR>
Thanks.
<HR>